
/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    GLISSIÈRE
    Style du bloc des glissières
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

.glissiere-item {
    position: relative;
	background-color: var(--white);
    margin: 0 0 10px;
    border: 1px solid var(--color-tertiary);
    border-radius: 8px;
}

/* Icon */
.glissiere-item [class*="icon-"] {
    margin-left: auto;
    transition: transform .15s;
    width: 40px;
    height: 40px;
    flex: 0 0 40px;
    border: 1px solid var(--color-tertiary);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transform: rotate(90deg);
    color: var(--color-tertiary);
    font-size: 1.9rem;
}

    .glissiere-item.active [class*="icon-"]::before {
        content: "\e905";
        font-size: 1.4rem;
    }

/* Titre */
.glissiere-item .titre {
    cursor: pointer;
    display: flex;
    align-items: center;
    color: var(--color-secondary);
    font-size: 1.4rem;
    font-weight: 700;
    padding: 10px 20px;
    text-transform: uppercase;
}

/* Contenu */
.glissiere-item .contenu {
    display: none;
    padding: 10px 20px 30px;
    font-size: 1.4rem;
}
